Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
adroll 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
xtc 1.x-dev Needs manual review None Module 0 10000 7 0 0 1 3 3
magic_theme 1.x-dev All rector covered None Module 0 10000 3 0 1 0 0 2 Available
admin_ux 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
advanced_page_cache 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 3 0 0 0 0 3
lightspeed_ecom 1.x-dev All rector covered None Module 0 10000 12 0 10 0 0 2 Available
zircon_we 1.0.0 No results Machine name Theme 0 10000 0 0 0 0 0 0
log_context 1.0-alpha2 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
add_email_to_contact 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
x_reference 1.x-dev Needs manual review None Module 0 10000 14 0 0 1 12 1
magento 1.x-dev Needs manual review None Module 0 10000 4 0 0 1 2 1
advanced_cookiebar 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
lucidutil 1.x-dev No results PHP Module 0 10000 0 0 0 0 0 0
yandex_services_auth 1.x-dev All rector covered None Module 0 10000 6 0 5 0 0 1
leadboxer 1.x-dev Some covered by rector None Module 0 10000 7 0 2 4 0 1 Available
advanced_menu_condition 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
advanced_number_format 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
lwm 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
m200wad_api 1.0-rc3 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
xtcschema 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
yamlform_queue 1.x-dev All rector covered None Module 0 10000 2 0 1 0 0 1 Available
machine 1.x-dev Some covered by rector None Module 0 10000 5 0 2 2 0 1 Available
madness 1.x-dev No results Unknown Module 0 10000 0 0 0 0 0 0
yamlelement 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
magazine 1.0.0 No results Machine name Theme 0 10000 0 0 0 0 0 0
magicblocks 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
louie 1.x-dev Some covered by rector None Theme 0 10000 16 0 4 0 10 2 Available
xtcguzzle 1.x-dev Needs manual review None Module 0 10000 13 0 0 0 10 3
xseven 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
xsl_formatter 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Fully compatible as of 8.x-1.0-alpha1